[req]
distinguished_name = req_distinguished_name
x509_extensions = v3_req
prompt = no

[req_distinguished_name]
CN = identityserver

[v3_req]
subjectAltName = DNS:identityserver,DNS:mapmanager,DNS:mapdesigner,DNS:localhost,IP:172.20.235.2
